[needs-packaging] Magento

Reported by Brett Alton on 2008-10-06
14
This bug affects 2 people
Affects Status Importance Assigned to Milestone
Ubuntu
Wishlist
Unassigned
Declined for Karmic by Brian Murray

Bug Description

Magento [1] is an open source commerce web application, created under the OSLv3.

According to Ohloh [2], the project is mostly PHP, XML, JavaScript and CSS, meaning there are few required libraries to run, and is no different from Drupal or Mediawiki.

They have a Wikipedia page [3], a public SVN for checkouts [4] and, of course, public downloads [5].

I was thinking it would be particularly beneficial to have this product supported - at least in MOTU - by Ubuntu for LiveCD and virtual appliances.

Unfortunately, it does not appear the Debian has packaged this piece of software before [6]

[1] http://www.magentocommerce.com/
[2] http://www.ohloh.net/projects/magento/analyses/latest
[3] http://en.wikipedia.org/wiki/Magento
[4] svn checkout http://svn.magentocommerce.com/source/branches/1.1
[5] http://www.magentocommerce.com/download/noregister
[6] http://packages.debian.org/search?keywords=magento&searchon=names&suite=all&section=all

URL: http://www.magentocommerce.com/product/community-edition
License: OSL 3.0 license
Notes: Built on Zend PHP Framework (apt://zend-framework)

summary: - [needs-packaging] Magento open source commerce web application
+ [needs-packaging] Magento
Micah Gersten (micahg) on 2009-07-16
description: updated
Changed in ubuntu:
status: New → Confirmed
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers